html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-weight:normal;font-style:normal;text-align:left;font-family:inherit;}table{border-collapse:collapse;border-spacing:0;}ol,ul{list-style:none;}q:before,q:after,blockquote:before,blockquote:after{content:"";}

body {
	font-family:  Helvetica, Arial, sans-serif;	
	font-size: 1.3em;
	background: #001384;
	overflow:-moz-scrollbars-vertical;
}
.wrapper990 {
	width:990px;
	margin: 0 auto;
	display:table;
}
.contentWrapper {
	height:auto;
	background: #fff no-repeat top center;
}
.BoldChat {
	margin: 0px 25px 0px 398px;
	width: 200px;
}
.Sitemap {
	margin: 0px 25px 0px 250px;
	width:: 634px;
	font-size: .9em;
	line-height: 145%;
}
.ContactPageForm {
	margin: 0px 25px 0px 225px;
	padding: 25px;
	width: 450px;
	color: #000000;
	border: 1px solid #666666;
	font-size: .9em;
	background: #E9E9E9;
}
.pitchBar {
	height:700px;
	background: #fff url("../images/header.jpg") no-repeat top center;
}
.pitchBar-quote {
	height:238px;
	background: #fff url("../images/header-quote-page.jpg") no-repeat top center;
}
.pitchBarContent {
	float:right;
	margin: 0 0 0 0;
	width: 990px;
	height: 700px;
	font-size: 2.0em;
	color: #fffff;
}
.topphone {
	color: #FFFfff;
	font-size: 1em;
	font-weight: bold;
	margin-top: 185px; 
	margin-left: 365px;
	float: left;
}
.phone {
	color: #FFF600;
	font-size: 1em;
	font-weight: bold;
	margin-top: 269px; 
	margin-right: 63px;
	float: right;
}
.quotebutton {
	margin-top: 248px; 
	margin-right: 370px;
	float: right;
}
.links {
	text-align: center;
	font-size: .75em;
	color: #666;
}
.footer {
	height:67px;
	background: url("../images/footer.jpg") no-repeat top center;
	font-size: .5em;
	color: #666;
	padding:15px 15px;
}
.smallgrey {
	font-size: .75em;
}
span.red { 
	font-color: #FF0000; 
}
h1 {
	color: #000000;
	line-height: 1.0em;
	font-size: 1.55em;
	font-weight: bold;
	margin-bottom: 15px; 
	text-transform:uppercase
}
h2 {
	color: #000000;
	font-size: 1.05em;
	font-weight: bold;
}
h3 {
	font-weight: bold;
	font-size: 2.55em;
	color: #008000;
}
h4 {
	font-weight: bold;
	font-size: 1.1em;
	color: #000000;
}
.blackbodycopy {
	color: #000000;
	font-size: .7em;
	font-family: verdana;
	margin-left: 25px;
	margin-right: 15px;
}
.green {
	color: #90b84b;
	font-size: 1.1em;
}
a:link.green {
	color: #90b84b;
	font-weight:bold;
}
a:hover.green {
	color: #808080;
}
a:link {
	text-decoration: none;
	color: #000080;
}
a:visited {
	text-decoration: none;
	color:#000080;
}
a:hover {
	text-decoration: none; 
	color: red;
}
img {
	border: 0;
}
.left {
	float:left
}
.right {
	float: right
}